package com.smugmugsoftware.airconcalc.advanced;

import java.util.Vector;

import android.os.Parcel;
import android.os.Parcelable;

public class Wall extends RoomComponent {

	public Wall(long id) {
		super(id);
	}

	public void writeToParcel(Parcel dest, int flags) {
		super.writeToParcel(dest, flags);
	}

	public static final Parcelable.Creator<Wall> CREATOR = new Parcelable.Creator<Wall>() {
		public Wall createFromParcel(Parcel in) {
			return new Wall(in);
		}

		public Wall[] newArray(int size) {
			return new Wall[size];
		}
	};

	public Wall(Parcel p) {
		super(p);
	}
	
	public double getHeightMajorUnit() {
		return getWidthMajorUnit();
	}
	
	public double getHeightMinorUnit() {
		return getWidthMinorUnit();
	}
}
